i need help!

Discussion in '3DS - Homebrew Development and Emulators' started by Yu-Narukami, Aug 8, 2017.

  1. Yu-Narukami
    OP

    Yu-Narukami Newbie

    Newcomer
    5
    1
    Aug 8, 2017
    United States
    my 3ds crashes a little while from startup im on luma 8.0 boot9strap 1.0 3ds version 11.2.0.35u
     

    Attached Files:

  2. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,141
    1,254
    May 17, 2015
    United States
    New York
    Please from now on, make titles more specific instead of just "I need help!". Secondly, update your bootstrap to 2.1 and update luma to 8.1 and see if that fixes it.
     
    Seliph likes this.
  3. Yu-Narukami
    OP

    Yu-Narukami Newbie

    Newcomer
    5
    1
    Aug 8, 2017
    United States
    ok im sorry and i feel like a noob asking this how can i update it
     
  4. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,141
    1,254
    May 17, 2015
    United States
    New York
    Lacius likes this.
  5. godreborn

    godreborn GBAtemp Psycho!

    Member
    3,805
    697
    Oct 10, 2009
    United States
    2.1? there's an update? ;) u mean 1.2, right?
     
    Quantumcat likes this.
  6. Lacius

    Lacius GBAtemp Guru

    Member
    6,281
    2,563
    May 11, 2008
    United States
    Assuming the information you provided is correct, you cannot use Luma3DS 8.0 with B9S 1.0. You need to follow the above guide to update to B9S 1.2. Then you can update to Luma3DS 8.1.1.
     
    Quantumcat and Giodude like this.
  7. Yu-Narukami
    OP

    Yu-Narukami Newbie

    Newcomer
    5
    1
    Aug 8, 2017
    United States
    thx peoples
     
    Giodude likes this.
  8. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,141
    1,254
    May 17, 2015
    United States
    New York
    Yes, I'm on mobile so I type a bit different.
     
    godreborn likes this.
  9. godreborn

    godreborn GBAtemp Psycho!

    Member
    3,805
    697
    Oct 10, 2009
    United States
    no worries. I thought there might be an update from your post. op, if you're still having issues, try one of the legacy editions for b9s 1.2: http://astronautlevel2.github.io/Luma3DS/
     
  10. Yu-Narukami
    OP

    Yu-Narukami Newbie

    Newcomer
    5
    1
    Aug 8, 2017
    United States
    k

    — Posts automatically merged - Please don't double post! —

    um i think i dd something wrong

    — Posts automatically merged - Please don't double post! —

    now its just black screen
     
  11. Duskie

    Duskie Advanced Member

    Newcomer
    56
    13
    Jan 4, 2016
    Sweden
    Let me ask you
    why are you on 11.2 when you can update to 11.5 with Luma and B9S?
     
  12. Lacius

    Lacius GBAtemp Guru

    Member
    6,281
    2,563
    May 11, 2008
    United States
    Please be specific about which step you were on when this happened.
     
  13. vinstage

    vinstage 00f

    Member
    548
    960
    Jan 24, 2017
    Korea, South
    부산
    Could be for gateway, even then.
     
  14. Duskie

    Duskie Advanced Member

    Newcomer
    56
    13
    Jan 4, 2016
    Sweden
    I'd never buy stuff like gateway because you never know if the people who update gateway software just suddenly decide to quit and leave gateway outdated because it's not open-sourced like LumaCFW and judging from what people say here gateway has alot of errors and crashes and doesn't work with luma that well. I think Gateway should be forgotten like RxTools and everyone should focus on the future of LumaCFW

    and everyone should forget emuNAND CFW when you can literally get a more convenient sysNAND CFW that doesn't require 2 SD partitions ^^
    just my opinion, if the OP is used to gateway keep using it but don't be surprised when gateway drops support
     
    Last edited by Duskie, Aug 8, 2017
  15. vinstage

    vinstage 00f

    Member
    548
    960
    Jan 24, 2017
    Korea, South
    부산
    It's personal preferences bro. You gotta respect that, some people prefer gateway for their reasons.
     
  16. Yu-Narukami
    OP

    Yu-Narukami Newbie

    Newcomer
    5
    1
    Aug 8, 2017
    United States
    i thought i fixed it but i didnt im looking for my backup but rn i cant find it